package LLMMapper

import (
	"fmt"
	"testing"
)

func Test_retryMath(t *testing.T) {
	retries := 5
	for retries > 0 {
		seconds := (1 / float64(retries)) * 60
		fmt.Println(seconds, retries)
		retries = retries - 1
	}

}
